html {font-family: 'Poppins', sans-serif;-moz-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;text-size-adjust: 100%;box-sizing: border-box;}
html,body {margin: 0;}
*{padding:0;margin: 0;}
*,*:before,*:after {box-sizing: inherit;}
body {margin: 0;font-family:'微软雅黑',"Futura Bk BT","Arial", 'Poppins', sans-serif;font-weight: 400;font-size:14px;color:#333;}
img{max-width:100%;border: 0;font-size:12px}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {display: block;}
audio,canvas,progress,video {display: inline-block;vertical-align: baseline;}
audio:not([controls]) {display: none;height: 0;}
[hidden],template {display: none;}
a {text-decoration:none;}
a:active,a:hover {outline: 0;text-decoration:none;}
.table {display: table;width: 100%;height: 100%;}
.table-cell {display: table-cell;vertical-align: middle;}
svg{display:block}
svg:not(:root) {overflow: hidden;}
figure {margin: 1em 40px;}
hr {box-sizing: content-box;height: 0;}
pre {overflow: auto;}
button,input,optgroup,select,textarea {color: inherit;font: inherit;margin: 0;}
button {overflow: visible;}
button,select {text-transform: none;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;}
button[disabled],html input[disabled] {cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
input {line-height: normal;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
legend {border: 0;padding: 0;}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
table {border-collapse: collapse;border-spacing: 0;}
td,th {padding: 0;}

body,input,select,optgroup,textarea {color: #000000;font-family: 'Poppins', sans-serif;font-weight:400;font-size: 14px;line-height: 1.6em;}
h1, h2, h3, h4, h5, h6 {font-weight: 700;margin: 0;font-size:20px;line-height:1.6em}
a,button,input{font-weight:400;}
img,input,h1, h2, h3, h4, h5, h6{-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;transition:all 0.4s ease;}
dfn, cite, em, i {font-style: italic;}
address {margin: 0 0 1.5em;}
pre {background: #eee;font-family: 'Poppins', sans-serif;font-size: 15px;font-size: 0.9375rem;line-height: 1.6;margin-bottom: 1.6em;max-width: 100%;overflow: auto;padding: 1.6em;}
code, kbd, tt, var {font-family: 'Poppins', sans-serif;font-size: 15px;font-size: 0.9375rem;}
abbr, acronym {border-bottom: 1px dotted #666;cursor: help;}
mark, ins {background: #fff9c0;text-decoration: none;}
big {font-size: 125%;}
h1,h2,h3,h4,h5,h6{font-weight:500;color:#2C2D3F;}
button{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;outline:none;box-shadow:none;text-decoration:none;}
a:hover{text-decoration:none;}

body {background: #fff;position:relative;overflow-x: hidden;}
hr {background-color: #ccc;border: 0;height: 1px;margin-bottom: 1.5em;}
ul,ul li{list-style:none;padding:0;margin:0;}
li > ul,li > ol {margin-bottom: 0;}
dt {font-weight: bold;}
dd {margin: 0 1.5em 1.5em;}
img {height: auto;max-width: 100%;}
figure {margin: 1em 0;}
table {margin: 0 0 1.5em;}

button,input[type="button"],input[type="reset"],input[type="submit"] {border:none;color: rgba(0, 0, 0, 0.8);line-height: 1;}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="number"],input[type="tel"],input[type="range"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime"],input[type="datetime-local"],
input[type="color"],textarea {color: #000000;border: 1px solid #ccc;padding: 3px;font-weight:400;}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="range"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="color"]:focus,textarea:focus {color: #111;font-weight:400;}
select {border: 1px solid #ccc;}
textarea {width: 100%;}
input[type="text"]:focus {outline: none;}

a {color: inherit;}
a:hover, a:focus, a:active {color: inherit;}
a:hover, a:active {outline: 0;}
a.btn:hover, a.btn:focus, a.btn:active{color:#FFF}
/* html,body{overflow-x: hidden;} */
.faCont1,.faCont2{font-size:100px;}
@media (max-width:1220px){.faCont1{font-size:8.19vw;}}
@media (max-width:920px){.faCont1{font-size:10.86vw;}}
@media (max-width:768px){.faCont1,.faCont2{font-size:13.02vw;}}

.imgs{display:block;overflow:hidden}
.imgs img{display:block;width:100%;height:100%;object-fit:cover;transition:0.5s}

.btn1{background-color:#000000;border-radius:0.4em;overflow:hidden;padding: 0.1em 0.3em;position:relative;display: flex;align-items: center;gap: 0.1em;}
.btn1 .lm{color:#FFFFFF;position:relative;z-index:9;line-height: 1em;}
.btn1:before{background-color:#da261d;position:absolute;width:100%;height:100%;top:0;left:-100%;content:'';transition:0.3s;z-index:1}
.btn1:hover:before{left:0}
.btn1 .icos{position:relative;z-index:9}
.btn1 svg{width:0.24em;height:0.24em;border-radius:50%;padding: 0.02em;background-color:#da261d}
.btn1:hover svg{background-color:#000000}

/** Owl Carousel v2.3.4 **/
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1;}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden;}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px);}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;}
.owl-carousel .owl-item img{display:block;width:100%;}
.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled{display:none;}
.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-dot{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;
-ms-user-select:none;user-select:none;}
.owl-carousel.owl-loaded{display:block;}
.owl-carousel.owl-loading{opacity:0;display:block;}
.owl-carousel.owl-hidden{opacity:0;}
.owl-carousel.owl-refresh .owl-item{visibility:hidden;}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel.owl-grab{cursor:move;cursor:grab;}
.owl-carousel.owl-rtl{direction:rtl;}
.owl-carousel.owl-rtl .owl-item{float:right;}
.no-js .owl-carousel{display:block;}
.owl-carousel .animated{animation-duration:1000ms;animation-fill-mode:both;}
.owl-carousel .owl-animated-in{z-index:0;}
.owl-carousel .owl-animated-out{z-index:1;}
.owl-carousel .fadeOut{animation-name:fadeOut;}
@keyframes fadeOut{
	0%{opacity:1;}
	100%{opacity:0;}
}
.owl-height{transition:height 500ms ease-in-out;}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity 400ms ease;}
.owl-carousel .owl-item .owl-lazy[src^=""], .owl-carousel .owl-item .owl-lazy:not([src]){max-height:0;}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d;}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000;}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("owl.video.play.png") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform 100ms ease;}
.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3, 1.3);transform:scale(1.3, 1.3);}
.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none;}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity 400ms ease;}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%;}

@media(min-width: 769px){
	/* 导航 */
	.header .middle-header{display: none;}
	.header.sticky .header-inner{position:fixed;z-index:999;top:0;left:0;bottom:initial;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;transition:all 0.4s ease;animation: fadeInDown 0.5s both 0.1s;}
	.header .wbNav{display: flex;justify-content: center;gap: 0.5em;}
	.header .wbNav .logos{padding: 10px 0;}
	.wbNav .close{display:none}
	.header .wbNav .logos a img{display:block;max-height:70px}
	.header .wbNav .navigation,.header .wbNav .navigation .nav{height:100%}
	.header .nav .child1{position:relative;margin: 0;padding:0.1em 0 0.1em 0.1em;}
	.header .nav .dropdown .child1 a{display:block;position:relative;font-size: 0.14em;white-space: nowrap;height: auto;padding-right: 2em;}
	.header .nav .dropdown i{position:absolute;right:0.8em;line-height:1em}
	.header .nav .dropdown .child1 .dropleft{background: #FFFFFFE5;position: absolute;left:100%;top: 0;z-index: 999;-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);box-shadow: 0px 3px 5px #3333334d;transform-origin: 0 0 0;transform: scaleY(0.2);-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;opacity: 0;visibility: hidden;margin:0;padding-bottom:0.05em}
	.header .nav .dropdown .child1 .dropleft .child2{position:relative;margin: 0;}
	.header .nav .dropdown .child1 .dropleft a{color:#333;font-size: 0.24em;}
	.header .nav .dropdown .child1 a,.header .nav .dropdown .child1 .dropleft a{max-width: 24em;text-overflow: ellipsis;overflow:hidden}
	.header .nav .dropdown .child1:hover .dropleft{opacity:1;visibility:visible;transform:translateY(0px);}

	.header .nav .icoBar1,.wbLangs > a .icoBar1{background-image:url(../icons/down.svg);background-repeat:no-repeat;background-size:1.25em;width:1.25em;height:1.25em;margin-left: 0.2em;margin-top: 0.1em;}
	.header .nav li:hover .icoBar1,.wbLangs > a:hover .icoBar1{background-image:url(../icons/down1.svg);}
	.header .nav li.active .icoBar1{background-image:url(../icons/down2.svg);}

	.header .nav li .dropdown{margin:0;background-color: #FFFFFFE5;position:absolute;top: 100%;z-index: 999;-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);box-shadow: 0px 3px 5px #3333334d;transform-origin: 0 0 0;transform: scaleY(0.2);-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;opacity: 0;visibility: hidden;padding-bottom:0.1em}
	.header .nav li:hover .dropdown{opacity:1;visibility:visible;transform:translateY(0px);}
	.header .nav li:hover > a,.header .nav .dropdown .child1 .dropleft a:hover{color:#5b92b3;}
	.header .nav .icoBar2{background-image:url(../icons/right.svg);background-repeat:no-repeat;background-size:1em;width:1em;height:100%;margin-left: 1em;background-position: right center;}
	.header .nav .dropdown .child1:hover .icoBar2{background-image:url(../icons/right1.svg);}

	.header .navbar-collapse{padding:0;}
	.header .header-inner{background: #fff;z-index:999;width:100%;position: relative;border-bottom: 1px solid #eee;box-shadow: 0 0 10px #00000040;}
	.header .navbar {background: none;box-shadow: none;border: none;margin: 0;height: 0px;min-height: 0px;}
	.header .nav{display:flex;gap:0.1em;flex-wrap: wrap;}
	.header .nav li{position:relative;}
	.header .nav > li{display: flex;align-items: center;}

	.header .nav li a {color: #333333;font-size: 0.16em;padding: 0 0.6em;position: relative;position:relative;display: flex;justify-content: center;align-items: center;}
	.header .nav li a.topcss{padding:0.6em 1.2em;font-weight: 400;border-radius: 0.4em;white-space: nowrap;}
	.header .nav li.active a.topcss{color: #FFFFFF;background-color:#5b92b3}
}
/* 轮播图 */
.banner{position:relative}
.banner,.banner .item{width:100%;overflow:hidden;}
.banner img{width:100%;}
.banner .owl-nav {margin: 0;position: absolute;top: 50%;width: 100%;margin-top:-25px;z-index: 9;}
.banner .owl-nav button{height: 70px;width: 36px;line-height: normal;text-align: center;color: #FFF;font-size: 26px;margin: 0;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;transition: all 0.4s ease;padding: 0;border-radius: 2px;background-color: #1e1f2d80;background-image:url(../icons/right2.svg);background-repeat:no-repeat;background-position:center;background-size:0.8em auto;position: absolute;}
.banner .owl-nav button:hover{background-color:#4b4b4b;}
.banner .owl-nav button span{font-size:24px}
.banner .owl-nav .owl-prev{left:20px;transform: rotateY(180deg);}
.banner .owl-nav .owl-next{right:20px;}
.banner .owl-dots{position: absolute;bottom: 24px;left: 50%;transform: translateX(-50%);display: flex;z-index:9;background-color:#FFFFFF;border-radius: 6px;}
.banner .owl-dots .owl-dot{width:38px;height:6px;border-radius: 6px;border: none;background-color:#FFFFFF;}
.banner .owl-dots button.active{background-color:#213c73}
.flogo img{filter: brightness(0) invert(1);}

/* 搜索 */
.search{height:0.6em;position:absolute;overflow:hidden;top:calc(50% - 0.3em);left:calc(50% - 6em);z-index: 99;}
.search .search-form{width:60%;height: 100%;overflow:hidden;position:relative;margin: 0 auto;}
.search .search-form input{width:calc(100% - 3.8em);height:100%;padding:0.2em 3em 0.3em 1em;border:none;background:#fff;color:#2C2D3F;display:block;box-shadow: 0 0 5px 1px rgb(0 0 0 / 10%);border: 1px solid rgba(0, 0, 0, 0.15);}
.search .search-form button{position:absolute;right:0;height:100%;top:0;width:2.8em;background:#1c3773;border:none;color:#fff;display:block;background-image:url(../icons/search.svg);background-repeat:no-repeat;background-position:center;background-size:1.4em auto;border-radius:0.14em;}
.search .closes{font-family:"Arial";color:#333333;transform:rotateX(35deg);font-size:0.32em;position:absolute;top:0.3em;right:0.3em;cursor:pointer;transition:0.5s;}
.search .closes:hover{color:#5b92b3;}

.owlList{display:flex;}
.wbPros{padding:0.1em;background-color:#f9f7f7;height: 100%;display: flex;flex-flow: column;width: 100%;}
.wbPros a{display:block}
.wbPros .txts{display:flex;flex-flow: column;align-items: center;text-align:center;padding-top:0.2em;padding-bottom:0.24em;justify-content: space-between;flex: 1;}
.wbPros .btns{width:1em;height:0.24em;border:1px solid #5b92b3;border-radius:0.5em;overflow:hidden;display: flex;justify-content: center;align-items: center;margin-top: 0.2em;}
.wbPros .btns .rgjt{width:1.2em;height:1.2em;background-image:url(../icons/right4.svg);background-repeat:no-repeat;background-position:center;background-size:100% auto;display:block}
.wbPros:hover a img{transform:scale(1.1)}
.wbPros:hover .btns{background-color:#5b92b3;}
.wbPros:hover .btns .rgjt{background-image:url(../icons/right3.svg);}
.hmQuick .wbPros .imgs{height:4.71em}
.hmColl .wbPros .imgs{height:3.53em}
.hmAffil .wbPros .imgs{height:3.59em}
.hmBase .wbPros .imgs{height:1.37em}

.owlList.owl-carousel .owl-stage{display:flex}
.owlList.owl-carousel .owl-item{display: flex;height: auto;flex:0 0 auto;}

/* 标题 */
.hmts{border-bottom:1px solid #5b92b3;display: flex;}
.hmts .ts{line-height:normal;font-weight:400;color:#FFFFFF;background-color:#5b92b3;padding:0.4em 1.4em;border-top-left-radius: 0.5em;border-top-right-radius: 0.5em;position:relative}
.hmts .ts:after{content:"";display:block;width:0;height:0;border:0.5em solid #5b92b3;position:absolute;bottom:-1em;left:calc(50% - 0.5em);border-right-color: transparent;border-left-color: transparent;border-bottom-color: transparent;}

/****footer****/
.footer{background-color:#0e0e0e}
.footer .wbWidth1{display: flex;justify-content: space-between;}
.conFooter .ftLogo{margin-bottom: 0.1em;display: block;line-height: 1em;font-weight: 600;color: #FFFFFF;font-size: 0.8em;}
.footerTop .footTs{font-size:0.24em;font-weight:600;display:block;margin-bottom: 1.2em;color:#FFFFFF;}
.footerTop .footTs:after{display:block;width:3em;height:0.08em;background-color:#FFFFFF;content:"";margin-top: 1em;}
.footerTop ul li{margin-bottom:0.1em}
.footerTop li a{font-size:0.16em;font-weight:400;transition:0.5s;color:#FFFFFF;display:flex;align-items: center;gap: 0.5em;}
.footerTop li a:before{width:0.4em;height:0.4em;border-radius:50%;overflow:hidden;background-color:#FFFFFF;display:block;content:'';flex-shrink: 0;}
.footerTop strong,.footerTop span,.footerTop p a{font-size:1em;line-height:normal;display: inline-block;font-weight:400;}
.footerTop .conFooter p{font-size:0.16em;font-weight:400;line-height:1.6em;color: #FFF;padding: 0 0.4em;}
.footerTop .wbCol1 .conFooter p{font-size:0.14em}
.footerTop .wbCol3 .conFooter a{font-size:0.16em;font-weight:400;line-height:1.6em;color: #FFF;padding: 0 0.4em;display: block;}
.footerTop .wbCol3 .conFooter a:hover{color:#5b92b3}
.footerTop .ds{font-size:0.14em;font-weight:400;line-height:1.6em;color: #FFF;padding: 0 0.4em;margin-top: 0.8em;}

.wbCol1{max-width:2.4em}
.wbCol2{max-width:3em;}
.wbCol3{max-width:5.2em;display: flex;}
.wbCol4{max-width:1.6em;}

.wbCol3 .ft2{width:1.8em;flex-shrink: 0;}

.ftShare{display:flex;gap:0.1em;margin-top:0.4em;flex-wrap: wrap;}
.ftShare a{display:flex;width:0.36em;height:0.36em;border:1px solid #FFFFFF;justify-content: center;align-items: center;border-radius:50%}
.ftShare a:hover{background-color:#e8340c}
.ftShare a img{width:50%;}
.ftShare a:hover img{filter: brightness(1);}

.copyright{border-top:1px solid #FFFFFF;padding:0.2em 0}
.copyright p{font-size:0.16em;font-weight:400;line-height:1.6em;text-align: center;color: #FFF;}
.copyright-content{position:relative}
.copyright-content ul{display: -ms-flexbox;display:flex;position:absolute;right: 0;top:0}
.copyright-content ul li{color:#FFF;margin:0 12px;font-size:16px}
.copyright-content ul li:hover{color:#f6cd4c;}

/* fancybox弹窗样式 */
.fancybox-mask{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8);z-index:9999;display:none;align-items:center;justify-content:center;}
.fancybox-box{position:relative;width:80%;max-width:900px;background:#000;border-radius:6px;transform:scale(.8);transition:.3s;}
.fancybox-mask.show{display:flex;}
.fancybox-mask.show .fancybox-box{transform:scale(1);}
.fancybox-close{position:absolute;right:0;top:-40px;width:30px;height:30px;cursor:pointer;z-index:2;}
.fancybox-close:before,.fancybox-close:after{content:'';position:absolute;left:14px;top:5px;width:2px;height:20px;background:#FFFFFF;}
.fancybox-close:before{transform:rotate(45deg);}
.fancybox-close:after{transform:rotate(-45deg);}
.fancybox-content video,.fancybox-content iframe{width:100%;display:block;}

/* 面包屑 */
.catImgs{position:relative}
.catBgs{height:5.2em;background-repeat:no-repeat;background-size:cover;display:flex;justify-content:center;align-items:center;flex-flow:column;position:relative}
.breadNavs{width:100%;position:absolute;bottom:0}
.breadcrumb{display:flex;flex-wrap:wrap;justify-content: end;margin-bottom: 1em;}
.breadcrumb .rgs{width:1.4em;height:1em;background-image:url(../icons/right.svg);background-repeat:no-repeat;background-size:auto 1em;background-position:center;padding-left:0.25em;}
.breadcrumb li{color:#FFFFFF;display:flex;align-items:center;}
.breadcrumb li:first-child{background-image:url(../icons/home.svg);background-repeat:no-repeat;background-size:auto 1.4em;background-position:center left;padding-left:1.6em;}
.breadcrumb li a:hover{color:#5b92b3}
.childNavs{background-color:#FFFFFF;display:flex;flex-wrap: wrap;padding:0 0.2em;gap:0.05em}
.childNavs a{display:block;padding:1em 1.4em;color:#5b92b3}
.childNavs a.active,.childNavs a:hover{background-color:#5b92b3;color:#FFFFFF}

.pageContent{font-size:20px;font-family:Helvetica LT Std, 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;line-height:1.8em;color:#333333}
.pageContent ol{padding-left: 1em;}
.pageContent .pdfs img{height:1em;width:1em;margin-right:0.5em !important;font-size: inherit;}
.pageContent a:hover{color:#5b92b3}
.pageContent a:hover *{color:#5b92b3 !important}
.pageContent strong{color:#000000}

.affList{width:100%;display:grid;grid-template-columns: repeat(2, 1fr);border-top:1px solid #999999}
.affList .ls{width:100%;border-bottom:1px dashed #999999;display:flex;justify-content:space-between;padding-bottom:0.4em;margin-bottom:0.4em;padding-right: 0.3em;}
.affList .lts{width:60%}
.affList .lts .imgs{width:3.2em;height:4.33em;margin:0 auto}
.affList .lts .imgs:hover img{transform:scale(1.1)}
.affList .txts{width:34%;padding: 0.1em 0;}
.affList .txts .ts,.affList .txts .datas{line-height:1.6em;display: block;}
.affList .txts .datas{color:#999999}
.affList .txts .ts:hover{color:#5b92b3}

#pages{margin-top:0.2em}
.pagination .next{background-image:url(../icons/lefttwo.svg);background-repeat:no-repeat;background-position:center;background-size: 80% auto;transform: rotateY(180deg);}
.pagination .prev{background-image:url(../icons/lefttwo.svg);background-repeat:no-repeat;background-position:center;background-size: 80% auto;}
.pagination{display:flex;justify-content:center;gap:0.2em}
#pages a{padding:0.16em 0.68em;color:#333;font-size:14px;display:block;border-radius:0.2em;overflow:hidden}
#pages a:hover,#pages .active a{color:#FFFFFF;background-color:#db2c23}
#pages span{background-color:#21409a;padding:0.3em 1.2em;color:#FFF;font-size:12px;display:block}

.siteList .imgs{border:1px solid #eee;aspect-ratio: 1 / 1;}
.siteList .imgs:hover img{transform:scale(1.2)}

.proShowTop{width:100%;border:1px solid #dedede;box-shadow: #dedede 3px 3px 4px;display:flex;justify-content: space-between;padding: 0.1em;}
.proShowTop .wbSx{flex: 1;padding: 0 0.2em;display: flex;flex-flow: column;align-items: center;justify-content: center;gap:0.3em}
.proShowTop .wbSx .btns{border:1px solid #ff6600;padding:0.7em 1.8em;color:#ff6600;display:flex;align-items:center;gap:0.4em;border-radius:0.4em}
.proShowTop .wbSx .btns:after{background-image:url(../icons/download1.svg);background-repeat:no-repeat;background-size:100%;display:block;content:"";width:1.4em;height:1.4em}
.proShowTop .wbSx .btns:hover{background-color:#ff6600;color:#FFFFFF;}
.proShowTop .wbSx .btns:hover:after{background-image:url(../icons/download2.svg);}
.proShowTop .imgs{width:2.6em;height:3.46em;flex-shrink: 0; }

.artShow .ts{border-bottom:1px solid #ccc;margin-bottom:0.5em;padding-bottom:0.5em}
.artCon a{text-decoration:underline}
.artFoot{margin-top:0.4em;padding-top:0.4em;border-top:1px dashed #ccc;}
.artFoot .prev{margin-bottom:1em}
.artFoot a:hover{color:#ff6600;}
.artShow .btns{display:flex;justify-content:center;}
.artShow .btns a{border:1px solid #ff6600;padding:0.7em 1.8em;color:#ff6600;display:flex;align-items:center;gap:0.4em;border-radius:0.4em}
.artShow .btns a:after{background-image:url(../icons/download1.svg);background-repeat:no-repeat;background-size:100%;display:block;content:"";width:1.4em;height:1.4em}
.artShow .btns a:hover{background-color:#ff6600;color:#FFFFFF;}
.artShow .btns a:hover:after{background-image:url(../icons/download2.svg);}

.artList{margin-top:0.6em;}
.artList .ls{padding-left:0.4em;padding-right:0.4em;padding-bottom:0.35em;margin-bottom:0.3em;border-bottom:1px solid #ddd}
.artList .ls .ts{line-height:1.6em;margin-bottom:0.8em}
.artList .ar{color:#666666;background-image:url(../icons/author.svg);background-repeat:no-repeat;padding-left:1.4em;background-position:left center;}
.artList .iss{color:#666666;margin-top:0.4em;background-image:url(../icons/page.svg);background-repeat:no-repeat;padding-left:1.4em;background-position:left center;}
.artList .links{display:flex;margin-top:0.26em;gap:0.2em}
.artList .links a{border-width:1px;border-style: solid;padding:0.7em 1.8em;display:flex;align-items:center;gap:0.4em;border-radius:0.4em}
.artList .links a.b1{border-color:#5b92b3;color:#5b92b3;}
.artList .links a.b2{border-color:#ff6600;color:#ff6600;}
.artList .links a.b1:hover{background-color:#5b92b3;color:#FFFFFF}
.artList .links a.b2:hover{background-color:#ff6600;color:#FFFFFF}

.hmGrad1:before{background-color:#DDD;width:100%;height:1px;display:block;content:''}

.zt40{font-size:0.4em}.zt28{font-size:0.28em}.zt24{font-size:0.24em}.zt22{font-size:0.22em}
.zt20{font-size:0.2em}.zt18{font-size:0.18em}.zt16{font-size:0.16em}.zt14{font-size:0.14em}
.pt70{padding-top:0.7em}.pb70{padding-bottom:0.7em !important}.pb30{padding-bottom:0.3em !important}
.pb110{padding-bottom:1.1em}.mt70{margin-top:0.7em}.mt40{margin-top:0.4em}
.mb70{margin-bottom:0.7em}

@media (max-width: 768px){
	.zt16,.zt18{font-size:12px}.zt24{font-size:16px}
	.wbWidth1{width:7.68em;margin:0 auto;padding:0 0.1em;overflow:hidden}
	
	.header{width:100%}
	.header.sticky{position: fixed;z-index: 999;background-color: #FFF;top: 0;box-shadow: 0 0 10px #00000061;}

	/* 导航 */
	.wbLogo{display:flex;justify-content:space-between;align-items: center;padding: 10px 0;}
	.wbLogo a{display:block;height:40px}
	.wbLogo a img{height:100%;display: block;}
	.wbLogo .mobile-nav{background-image:url(../icons/navs.svg);background-repeat:no-repeat;background-size:20px;background-position: center;width:30px;height:20px;}
	.header-inner{width: 100%;height: 100vh;background-color: #000000b5;position: fixed;z-index: 999;top: 0;left: 100%;transition: 0.5s;}
	.header-inner.on{left:0}
	.wbNav{background: #fff;z-index:999;max-width:80%;min-width: 50%;height: 100vh;position: absolute;box-shadow: 0 0 10px #00000040;top:0;right:0;padding: 20px;}
	.wbNav .main-menu{width: 100%;max-height: 100%;overflow-y: auto;}
	.wbNav .close{width:40px;height:40px;content:"";background-image:url(../icons/close.svg);background-repeat:no-repeat;background-size:100%;background-position: center;position:absolute;top:10px;left:-50px;background-color: #ffffff;border-radius: 20px;}
	.header .wbNav .logos{display:none}
	.header .nav{display:flex;flex-flow: column;gap:0.3em;}
	.header .nav li{position:relative;}
	.header .nav li a {color: #333333;font-size: 12px;padding-left: 0.8em;position: relative;display: flex;justify-content: space-between;align-items: center;gap: 0.3em;width: 100%;}
	.header .nav li.active a.topcss{color: #FFFFFF;background-color:#5b92b3;padding:0.3em 1em;width: 100%;}
	.header .nav ul{position:relative;margin: 0;padding:0.03em 0 0.03em 0.1em;opacity:0;transform:translateY(-10px);transition:all .3s ease;pointer-events:none;height: 0;overflow:hidden}
	.header .nav ul.open{opacity:1;transform:translateY(0);pointer-events:auto;height: auto;}
	.header .nav ul li{margin: 10px 0;}
	.header .nav .icoBar1,.header .nav .icoBar2{background-image:url(../icons/down.svg);background-repeat:no-repeat;background-size:20px;background-position: center;width:30px;height:20px;}
	.header .nav a.act .icoBar1,.header .nav a.act .icoBar2{background-image:url(../icons/down1.svg);}
	.header .nav .active .icoBar1{background-image:url(../icons/down3.svg);}
	.search{left: calc(50% - 3.84em);}
	.search .search-form{width: 90%;}
	.search .search-form input{width:calc(100% - 3.2em);padding-right:1em}
	.wbPros .btns{height: 0.4em;}
	.wbPros a{line-height: 1.4em;}
	
	.banner .owl-nav button{height: 40px;width: 20px;}
	.banner .owl-nav .owl-prev{left:10px;}
	.banner .owl-nav .owl-next{right:10px;}
	.banner .owl-dots{bottom: 8px;}
	.banner .owl-dots .owl-dot{width:24px;height:4px;border-radius: 2px;}
	
	.hmQuick .wbPros .imgs{height: 6.2em;}
	.hmColl .wbPros .imgs{height: 4.64em;}
	.hmAffil .wbPros .imgs{height: 4.72em;}
	.hmBase .wbPros .imgs{height: 1.82em;}
	.footer .wbWidth1{flex-wrap:wrap;gap: 30px 0;}
	.wbCol1{width:49%;max-width:unset}
	.wbCol2{width:49%;max-width:unset}
	.wbCol3{width:100%;max-width:unset;justify-content: space-between;}
	.wbCol3 .ft1{width:49%}
	.wbCol3 .ft2{width:49%}
	.wbCol3 .ft2 .imgs{max-width:160px}
	.footerTop .footTs{font-size:14px}
	.ftShare a{width: 30px;height: 30px;}
	.footerTop .wbCol1 .conFooter p,.footerTop li a,.footerTop .conFooter p,.footerTop .wbCol3 .conFooter a,.footerTop .ds,.copyright p{font-size:10px}
	
	.pageContent{font-size:14px;line-height: 1.6em;}
	.pageContent [style*="font-size:36px"],.pageContent [style*="font-size: 36px"] {font-size: 16px !important;line-height: 1.2 !important;}
	.pageContent [style*="font-size:24px"],.pageContent [style*="font-size: 24px"] {font-size: 16px !important;line-height: 1.2 !important;}

	.affList{grid-template-columns: repeat(1, 1fr);}
	.affList .lts,.affList .txts{width: 50%;}
	.affList .ls:nth-child(2n) .lts{order:2}
	.affList .ls:nth-child(2n) .txts{order:1}
	
}
/* 针对中等屏幕设备的样式 */
@media (min-width: 769px) and (max-width:1024px){
	.wbWidth1{width:9.2em;margin:0 auto;padding:0 0.1em}
	.header .nav li a.topcss{padding: 0.4em 0.6em;}
	.search{left: calc(50% - 4.5em);}
	
	.conFooter .ftLogo{font-size: 0.6em;}
	.footerTop .footTs{font-size: 0.2em;}
	.footerTop li a,.footerTop .conFooter p,.footerTop .wbCol3 .conFooter a,.copyright p{font-size: 0.14em;}
	.wbCol1{max-width: 2em;}
	.wbCol3{max-width: 4.2em;}
	.ftShare a{width: 0.3em;height: 0.3em;}
	.header .nav li a{font-size: 0.14em;}

	.affList .lts{width:55%}
	.affList .txts{width: 42%;}
	.affList .lts .imgs{width:1.93em;height:2.62em}
}
/* 针对大屏幕设备的样式 */
@media (min-width: 1025px) {
	.wbWidth1{width:12.2em;margin:0 auto;padding:0 0.1em}
}














